<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:fadingEdgeLength="0dp"
        android:fillViewport="true"
        android:overScrollMode="never" />

    <LinearLayout
        android:id="@+id/bottom_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_weight="0"
        android:background="@color/black_4c"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone">

        <ImageButton
            android:id="@+id/pre_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="3dp"
            android:background="@null"
            android:padding="10dp"
            android:src="@mipmap/temp_gnb_ic_back" />

        <ImageButton
            android:id="@+id/next_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="10dp"
            android:rotation="180"
            android:src="@mipmap/temp_gnb_ic_back" />
    </LinearLayout>
</LinearLayout>